//
//  MainView.swift
//  Games
//
//  Created by Ben Albright on 11/29/23.
//

import SwiftUI

struct MainView: View {
    var body: some View {
        TabView{
            FeedView()
                .tabItem {
                    Label("Feed", systemImage: "house")
                }
            
            GameLibraryView()
                .tabItem {
                    Label("Game Library", systemImage: "books.vertical")
                }
            
            DiceView()
                .tabItem {
                    Label("Dice Roller", systemImage: "dice")
                }
        }
    }
}

#Preview {
    MainView()
}
